### Method

# Handy ViewSwitcherTitle set_view_switcher_enabled

since: 1.0

#### Declaration [src]

    void
    hdy_view_switcher_title_set_view_switcher_enabled (
      HdyViewSwitcherTitle* self,
      gboolean enabled
    )

#### Description [src]

Sets whether `self`‘s view switcher is enabled.

Available since: 1.0

Sets property | `Handy.ViewSwitcherTitle:view-switcher-enabled`

#### Parameters

`enabled`

  Type: `gboolean`

  `TRUE` to enable the view switcher, `FALSE` to disable it.